ZSC(4)

NAME
zsc - serial communications interface

SYNOPSIS
zsc0 at obio?

DESCRIPTION
The zsc driver provides support for Z8530- and Z85230-compatible EIA RS-232C (CCITT V.28) communications interfaces. The Z8530 has a 3 character buffer, and the Z85230 has a 8 character buffer. However, due to limitations in the design of the Z85230, the driver is unable to distinguish it from the Z8530 and will not enable any enhanced features of the controller.

Input and output for each line may set to one of following baud rates; 50, 75, 110, 134.5, 150, 300, 600, 1200, 1800, 2400, 4800, 9600, 19200, 38400, 57600, 115200, 230400, or any other baud rate which is a factor of 115200.

FILES

/dev/tty00

/dev/tty01

SEE ALSO
tty(4), zstty(4)

HISTORY
The zsc driver was originally derived from the sun3 zs driver and is

BUGS
Data loss is possible when using high speeds, particularly on older (68020 or 68030) Macintosh models and on busy systems.